/*
Theme Name: Velune
Theme URI: 
Description: Velune Child Theme for Astra
Author: tarabot
Author URI: 
Template: astra
Version: 1.0.0
Text Domain: velune
*/

/* Comparison Columns Styles */
    .border-color-colom1 {
    position: relative;
    z-index: 10 !important;
    border: none !important;
    background: none !important;
    overflow: visible !important;
}
.border-color-colom2 {
    position: relative;
    z-index: 5 !important;
    border: none !important;
    background: none !important;
    overflow: visible !important;
}
.border-color-colom1 .elementor-widget-icon, 
.border-color-colom2 .elementor-widget-icon {
    z-index: 99 !important;
}

.border-color-colom1::before, .border-color-colom2::before {
    content: "";
    position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
    z-index: -1;
    border: 5px solid transparent;
    border-radius: 40px;
    -webkit-mask-image: linear-gradient(to bottom, black 0%, black 60%, transparent 95%);
    mask-image: linear-gradient(to bottom, black 0%, black 60%, transparent 95%);
    border-bottom: none;
}
.border-color-colom1::before {
    background: 
        linear-gradient(180deg, #E0E4C2 25.14%, #F8F9F6 79.24%) padding-box,
        linear-gradient(180deg, #9DC03E 0%, #F8F9F6 77.84%) border-box;
}
.border-color-colom2::before {
    background: 
        linear-gradient(180deg, #D5D5D3 25.14%, #F8F9F6 79.24%) padding-box,
        linear-gradient(180deg, #666666 0%, #F8F9F6 77.84%) border-box;
}
